// creator  : weidu.exe (version 23100)
// argument : C6CLER3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6CLER3~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #53495 /* ~I have come from the temple of the Stormlord, fool!  We shall wreak great destruction on our enemies together!!  They shall rue the day they crossed our paths!!~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #53537 /* ~The fool attacks those who fight by <PRO_HISHER> side?!  Bah!  We leave you to your doom, then!!~ */
  IF ~~ THEN EXIT
END
